package com.yc.education.mapper;

import com.yc.education.model.Download;
import com.yc.education.util.MyMapper;

import java.util.List;

public interface DownloadMapper extends MyMapper<Download> {
    List<Download> getDownloads();
    Download getDownloadById(Integer id);
    void delDownload(Integer id);
}